@mixin digi-info-card-multi--variables {
  --digi--info-card-multi--color--heading: var(--digi--color--text--primary);
  --digi--info-card-multi--border: var(--digi--border-width--complementary-2) solid var(--digi--color--border--secondary);
  --digi--info-card-multi--padding--image: var(--digi--padding--medium) var(--digi--padding--medium) var(--digi--padding--large) var(--digi--padding--medium);
	--digi--info-card-multi--padding--image--desktop: var(--digi--padding--medium) var(--digi--padding--medium) var(--digi--padding--large) var(--digi--padding--medium);
	--digi--info-card-multi--padding--text: var(--digi--padding--medium) var(--digi--padding--medium) var(--digi--padding--large) var(--digi--padding--medium);
	--digi--info-card-multi--padding--text--desktop: var(--digi--padding--medium) var(--digi--padding--medium) var(--digi--padding--large) var(--digi--padding--medium);
  --digi--info-card-multi--heading--font-weight: var(--digi--typography--heading-3--font-weight--desktop);
  --digi--info-card-multi--media-heading--font-size--mobile: var(--digi--typography--heading-3--font-size--mobile);
  --digi--info-card-multi--media-heading--font-size--desktop: var(--digi--typography--heading-3--font-size--desktop);
  --digi--info-card-multi--related-heading--font-size--mobile: var(--digi--typography--heading-3--font-size--mobile);
  --digi--info-card-multi--related-heading--font-size--desktop: var(--digi--typography--heading-3--font-size--desktop);
  --digi--info-card-multi--entry-heading--font-size--mobile: var(--digi--typography--heading-2--font-size--mobile);
  --digi--info-card-multi--entry-heading--font-size--desktop: var(--digi--typography--heading-2--font-size--desktop);
  --digi--info-card--background-color: var(--digi--color--background--primary);
}

/** Do not touch! Autogenerated 
* @prop --digi--info-card-multi--color--heading: var(--digi--color--text--primary);
* @prop --digi--info-card-multi--border: var(--digi--border-width--complementary-2) solid var(--digi--color--border--secondary);
* @prop --digi--info-card-multi--padding--image: var(--digi--padding--medium) var(--digi--padding--medium) var(--digi--padding--large) var(--digi--padding--medium);
* @prop --digi--info-card-multi--padding--image--desktop: var(--digi--padding--medium) var(--digi--padding--medium) var(--digi--padding--large) var(--digi--padding--medium);
* @prop --digi--info-card-multi--padding--text: var(--digi--padding--medium) var(--digi--padding--medium) var(--digi--padding--large) var(--digi--padding--medium);
* @prop --digi--info-card-multi--padding--text--desktop: var(--digi--padding--medium) var(--digi--padding--medium) var(--digi--padding--large) var(--digi--padding--medium);
* @prop --digi--info-card-multi--heading--font-weight: var(--digi--typography--heading-3--font-weight--desktop);
* @prop --digi--info-card-multi--media-heading--font-size--mobile: var(--digi--typography--heading-3--font-size--mobile);
* @prop --digi--info-card-multi--media-heading--font-size--desktop: var(--digi--typography--heading-3--font-size--desktop);
* @prop --digi--info-card-multi--related-heading--font-size--mobile: var(--digi--typography--heading-3--font-size--mobile);
* @prop --digi--info-card-multi--related-heading--font-size--desktop: var(--digi--typography--heading-3--font-size--desktop);
* @prop --digi--info-card-multi--entry-heading--font-size--mobile: var(--digi--typography--heading-2--font-size--mobile);
* @prop --digi--info-card-multi--entry-heading--font-size--desktop: var(--digi--typography--heading-2--font-size--desktop);
* @prop --digi--info-card--background-color: var(--digi--color--background--primary);
*/